## ld2410-ble 0.2.0

=== debian/changelog ===
ld2410-ble (0.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 07 Jan 2025 19:43:10 +0000

ld2410-ble (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1092127)

 -- Edward Betts <edward@4angle.com>  Sat, 04 Jan 2025 10:50:29 +0000
