=== debian/control ===
Source: ld2410-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-bleak-retry-connector <!nocheck>,
 python3-bleak <!nocheck>,
 python3-async-timeout <!nocheck>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/930913/ld2410-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ld2410-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/ld2410-ble.git

Package: python3-ld2410-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Interface with LD2410B modules from HiLink
 This library provides tools to interface with LD2410B modules, manufactured by
 HiLink. It is primarily used for presence detection and sensor integration,
 communicating with devices using Bluetooth Low Energy (BLE). The library
 allows for the configuration and monitoring of motion and occupancy sensors,
 offering insights into moving and static target distances and energy levels.
 The interaction with these sensors enables seamless integration into smart
 home environments, providing local push updates for real-time data analytics.
 It supports interaction with a range of sensors, detecting motion and
 occupancy efficiently, which is beneficial for applications requiring reliable
 presence detection.
