=== debian/watch ===
version=4
https://github.com/930913/ld2410-ble/tags .*/v?(\d\S+)\.tar\.gz
